.inner {
                padding: 0 20px;
                min-width: 100px;
                /*height:30px;*/
                line-height:30px;
                outline:none;
                /*background-color: #dfd4d7;*/

                /*display:inline-block;*/ 
                border: solid 1px #ad00ff;
                padding: 5px 15px 5px 15px;
            }
            
            td.selectData:hover{background-color: Lavender;}
            
            tr.selectData:hover{background-color: Lavender;}
